body {
	background-image: url(/images/header_bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	margin: 0px;
}
.estoreToolsBG{
	background-image: url(/images/estore_tools_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.systemBuilderBG{
	background-image: url(/images/system_builder_background.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.emailBG{
	background-image: url(/images/email_background.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.boxBG{
	background-image: url(/images/box_bg.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	text-align: center;
	padding: 0 10px;
}
.siteTitle {
	font-family: "Times New Roman", Times, serif;
	font-size: 29px;
	font-weight: normal;
	color: #000000;
}
.SiteTitleSub {
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	font-style: italic;
	font-weight: normal;
	color: #000000;
}
.t14pxTimes {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
}
.t13pxTimes {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
}
.t12pxTimes {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}
.t10pxVerdana {
	font-family: "Verdana";
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}
.t11pxVerdana {
	font-family: "Verdana";
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}
.t12pxVerdana {
	font-family: "Verdana";
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}
.t20pxTimes {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: normal;
	color: #000000;
}
.t22pxTimes {
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	font-weight: normal;
	color: #000000;
}
.t11pxTimes {
	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}
.t16pxTimes {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: normal;
	color: #000000;
}
.hr_seperator {
	background-color: #800080;
	height: 5px;
	width: 100%;
}
